<?php
/**
  @licence GPL 2005-2010  The osCSS developers - osCSS Open Source E-commerce
  @package oscss-2 <www http://www.oscss.org>
  @version 2.0.9i
  @date  19/05/10, 09:08
  @author oscim <mail aurelien@oscim.fr> <www http://www.oscim.fr>
  @modified Ayatus <www http://ayatus.org>
  @encode UTF-8
*/


class finition extends core {

  function draw_form(){
    $this->get_fs_document_root();
    $this->get_server_conf();
    $this->writeMessage();

    echo '<h2>'.core::l10n("L'installation d'osCSS-2 est terminée avec succès " ).'</h2>'."\n";

    echo '<p>'.core::l10n("Votre boutique est maintenant prête à être exploitée. Elle est le fruit d'un travail communautaire et ne fournis aucune garantie. Reportez vous à la licence GNU. \n Vous pouvez bien sur contacter la communauté, à travers le forum ou l'un des administrateur dont vous trouverez les coordonnées sur cet espace. \n Enfin, pour assurer et pérenniser ce travail, n'hésitez pas à nous faire par de vos commentaires et toutes volontés quelconque à la promotion de cette solution.").'</p>'."\n";

    if(isset($_POST['EMAIL_ADMIN']))echo '<br /><p>'.sprintf(core::l10n("Rappel: pour vous connecter, utiliser votre email <strong>%s</strong> et le mot de passe <strong>%s</strong>"), $_POST['EMAIL_ADMIN'] ,'admin').'</p>'."\n";

    echo '<p id="shop_link">'.'<a href="'.$this->www_location.'" >'.core::l10n("Boutique").'</a><a href="'.$this->www_location.$this->ws_admin_rand.'/" >'.core::l10n("Espace administratif privé" ).'</a>'.'</p>'."\n";
    echo '<form id="install" action="?etape='.$this->get_current_etape(1).'" method="post">'."\n";
    echo $this->draw_button(false, true);
    echo '</form>'."\n";
  }

  function draw(){

    $this->get_fs_document_root();
    $this->get_server_conf();

    $this->draw_form();
  }
}

?>